<button class="button is-floating is-rounded is-danger" onclick="scrollToTop()">
    <span class="icon is-small">
        <span class="material-icons">
            arrow_upward
        </span>
    </span>
</button>

<script>
    // When the user scrolls down 100px from the top of the document, show the button
    // window.onscroll = function () { scrollFunction() };

    // function scrollFunction() {
    //     if (document.body.scrollTop > 250 || document.documentElement.scrollTop > 250) {
    //         document.getElementById("scrollToTop").style.display = "block";
    //     } else {
    //         document.getElementById("scrollToTop").style.display = "none";
    //     }
    // }

    // When the user clicks on the button, scroll to the top of the document
    function scrollToTop() {
        document.body.scrollTop = 0; // For Chrome, Safari and Opera
        document.documentElement.scrollTop = 0; // For IE and Firefox
    }
</script>
